version: 1
data:
  car:
    uri: /faithful/data/489/epoch-489.car
  filecoin:
    enable: false
epoch: 489
indexes:
  cid_to_offset:
    uri: /faithful/data/489/epoch-489.car.bafyreidmzpmkrwkaq6wppeb75pfqce3obd2hdfubh7gk4sm2khiviwaljm.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/data/489/epoch-489.car.bafyreidmzpmkrwkaq6wppeb75pfqce3obd2hdfubh7gk4sm2khiviwaljm.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/data/489/epoch-489.car.bafyreidmzpmkrwkaq6wppeb75pfqce3obd2hdfubh7gk4sm2khiviwaljm.slot-to-cid.index
  sig_exists:
    uri: /faithful/data/489/epoch-489.car.bafyreidmzpmkrwkaq6wppeb75pfqce3obd2hdfubh7gk4sm2khiviwaljm.sig-exists.index

